Subject: Re: Gnu-Win32 Central Website...
From: [email-masked] (Steven Whatley)

22 Dec 1997 13:54:36 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

On Sun, 21 Dec 1997, jman wrote:
>  Due to well lack of time, I am removing the Gnu-Win32 Website it is 
> just to much for me to maintain at this time. I am NOT going to 
> remove the ftp site, it will stay and I will continue to update it. 
> This is just to let you know to remove links to 
> http://www.deninc.com/~gnu-win32 

What is the FTP site?  I wasn't aware of the web site.  Any info will be
appreciated.

Thanks,
Steven
http://www.blkbox.com/~swhatley/
                      _|_  |  _|_   "I am the way and the truth and
Steven Whatley         | --|-- |    the life.  No one comes to the
[email-masked]    |   |   |    Father except through me."
Houston, Texas             |            -- Jesus Christ (John 14:6 NIV)
                           |

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".